Logahead Unu CVE-2006-6887 File-Upload Vulnerability

Bugtraq ID: 87114
Class: Input Validation Error
CVE: CVE-2006-6887
Remote: Yes
Local: No
Published: Dec 31 2006 12:00AM
Updated: Dec 31 2006 12:00AM
Credit: Unknown
Vulnerable: logahead Logahead Unu 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus